@media screen and (min-width: 1200px)
{
	body
	{
		width: 100%;
		background-color: #D3DBEE;
		height: 100%;
		margin: 0;
	}
	
	#corps
	{
		width: 100%;
		height: 100%;
	}
	
	#header
	{
		width: 100%;
		height: 65px;
		background-color: white;
		top: 0px;
		position: fixed;
		text-align: center;
		border-bottom: 3px Solid Grey;
	}
	
	#navigation
	{
		width: 100%;
		top: 80px;
		position: fixed;
	}
	
	#navigation li 
	{
		width: 14%;
		height: 40px;
		line-height: 50px;
		font-size: 1.4em;
		display: inline-block;
		margin-right: -4px;
	}
 
	#navigation ul 
	{
		list-style: none;
		background-color:#0099FF;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	
	#navigation a 
	{
		text-decoration: none;
		font-family: 'Oswald', sans-serif;
		font-size: 0.8em;
		line-height: 40px;
		color: #fff;
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
		display: block;
	}
 
	#navigation li:hover 
	{
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
		transform: scale(1.2);
		background-color: Navy;
	}
	
	#corpsPage
	{
		position: absolute;
		margin-left: 15%;
		margin-right: auto;
		top: 135px;
		overflow: auto;
		width: 1200px;
		height: 78%;
		background-color: #ececec;
		border: 3px Solid Silver;
		border-radius: 30px;
	}
	
	#aside
	{
		height: 300px;
		max-width: 850px;
		max-height: 300px;
		width: 90%;
		top: 135px;
		margin-top: 10px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 20px;
		box-shadow: 15px 15px 15px Grey;
	}
	
	#news_haut
	{	
		height: 50%;
		width: 100%;
	}

	#news_haut img
	{
		width: 100%;
		height: 100%;
	}

	#news_bas
	{
		width: 100%;
		height: 50%;
	}

	#fond_bas
	{
		width: 100%;
		height: 100%;
		z-index: 0;
	}

	#news
	{
		position: relative;
		top: -150px;
		width: 100%;
		height: 100%;
		margin: auto;
		z-index: 1;
	}

	#img1
	{
		left: 2%;
		width: 10%;
		height: 100%;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
	}

	#txt1
	{
		left: 14%;
		width: 34%;
		height: 100%;
	}
	
	#img2
	{
		left: 88%;
		width: 10%;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	#txt2
	{
		left: 52%;
		width: 34%;
		height: 100%;
	}
	
	#article
	{
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		background-color: #ececec;
		margin-left: auto;
		margin-right: auto;
		top: 435px;
	}

	#fiche
	{	
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	#fiche2
	{
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	a
	{
		color: RoyalBlue;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}
	
	p
	{
		font-size: 15px;
		text-align: justify;
	}
	
	#texte
	{
		width: 100%;
	}
	
	
	h1
	{
		font-size: 20px;
		font-weight: bold;
		color: #EB6B08;
	}

	h2
	{
		font-size: 16px;
		color: #313131;
	}

	td 
	{
		vertical-align: top;
	}


	table
	{
		border-collapse: collapse;
	}

	#article h1
	{
		margin : 0px;
		font-size: 25px;
	}
	
	#article h2
	{
		margin : 0px;
		font-size: 22px;
	}

	#article h3
	{
		margin : 0px;
		font-size: 18px;
	}
	
	#footer
	{
		background-color: Snow;
		width: 100%;
		height: 40px;
		bottom: 0px;
		position: fixed;
		border-top: 3px Solid Grey;
	}

	#footer p
	{
		font-size: 12px;
		text-align: center;
	}
}

@media screen and (min-width: 700px) and (max-width: 1199px)
{
	body
	{
		width: 100%;
		background-color: #D3DBEE;
		height: 100%;
		margin: 0;
	}
	
	#corps
	{
		width: 100%;
		height: 100%;
	}
	
	#header
	{
		width: 100%;
		height: 65px;
		background-color: white;
		top: 0px;
		position: fixed;
		text-align: center;
		border-bottom: 3px Solid Grey;
	}
	
	#navigation
	{
		width: 100%;
		top: 80px;
		position: fixed;
	}
	
	#navigation li 
	{
		width: 14%;
		height: 40px;
		line-height: 50px;
		font-size: 1.4em;
		display: inline-block;
		margin-right: -4px;
	}
 
	#navigation ul 
	{
		list-style: none;
		background-color:#0099FF;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	
	#navigation a 
	{
		text-decoration: none;
		font-family: 'Oswald', sans-serif;
		font-size: 0.8em;
		line-height: 40px;
		color: #fff;
		display: block;
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
	}
 
	#navigation li:hover 
	{
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
		transform: scale(1.2);
		background-color: Navy;
	}
	
	#corpsPage
	{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 135px;
		overflow: auto;
		width: 95%;
		height: 78%;
		background-color: #ececec;
		border: 3px Solid Silver;
		border-radius: 30px;
	}

	#aside
	{
		height: 300px;
		width: 90%;
		top: 135px;
		margin-top: 10px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 20px;
		box-shadow: 15px 15px 5px Grey;
		max-width: 750px;
		max-height: 300px;
	}
	
	#article
	{
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		background-color: #ececec;
		margin-left: auto;
		margin-right: auto;
		top: 435px;
	}

	#fiche
	{	
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	#fiche2
	{
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	p
	{
		font-size: 15px;
		text-align: justify;
	}

	#news_haut
	{	
		height: 50%;
		width: 100%;
	}

	#news_haut img
	{
		width: 100%;
		height: 100%;
	}

	#news_bas
	{
		background-repeat: no-repeat;
		width: 100%;
		height: 50%;
	}

	#fond_bas
	{
		width: 100%;
		height: 100%;
		z-index: 0;
	}

	#news
	{
		position: relative;
		top: -150px;
		width: 100%;
		height: 100%;
		margin: auto;
		z-index: 1;
	}

	#img1
	{
		left: 2%;
		width: 10%;
		height: 100%;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
	}

	#txt1
	{
		left: 14%;
		width: 34%;
		height: 100%;
	}
	
	#img2
	{
		left: 88%;
		width: 10%;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	#txt2
	{
		left: 52%;
		width: 34%;
		height: 100%;
	}
	
	a
	{
		color: RoyalBlue;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}
	
	#texte
	{
		width: 100%;
	}
	
	
	h1
	{
		font-size: 18px;
		font-weight: bold;
		color: #EB6B08;
	}

	h2
	{
		font-size: 16px;
		color: #313131;
	}

	td 
	{
	  vertical-align: top;
	}


	table
	{
		border-collapse: collapse;
	}

	#article h1
	{
		margin : 0px;
		font-size: 25px;
	}
	
	#article h2
	{
		margin : 0px;
		font-size: 22px;
	}

	#article h3
	{
		margin : 0px;
		font-size: 18px;
	}

	#footer
	{
		background-color: Snow;
		width: 100%;
		height: 40px;
		bottom: 0px;
		position: fixed;
		border-top: 3px Solid Grey;
	}

	#footer p
	{
		font-size: 12px;
		text-align: center;
	}
}

 
@media screen and (min-width: 710px) and (max-width: 899px) {

	body
	{
		width: 100%;
		background-color: #D3DBEE;
		height: 100%;
		margin: 0;
	}
	
	#corps
	{
		width: 100%;
		height: 100%;
	}
	
	#header
	{
		width: 100%;
		height: 65px;
		background-color: white;
		top: 0px;
		position: fixed;
		text-align: center;
		border-bottom: 3px Solid Grey;
	}
	
	#navigation
	{
		width: 100%;
		top: 80px;
		position: fixed;
	}
	
	#navigation li 
	{
		width: 14%;
		height: 40px;
		line-height: 50px;
		font-size: 1em;
		display: inline-block;
		margin-right: -4px;
	}
 
	#navigation ul 
	{
		list-style: none;
		background-color:#0099FF;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	
	#navigation a 
	{
		text-decoration: none;
		font-family: 'Oswald', sans-serif;
		font-size: 0.8em;
		line-height: 40px;
		color: #fff;
		display: block;
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
	}
 
	#navigation li:hover 
	{
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
		transform: scale(1.2);
		background-color: Navy;
	}
	
	#corpsPage
	{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 135px;
		overflow: auto;
		width: 95%;
		height: 78%;
		background-color: #ececec;
		border: 3px Solid Silver;
		border-radius: 30px;
	}
	
	#aside
	{
		height: 300px;
		width: 90%;
		top: 135px;
		margin-top: 10px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 20px;
		box-shadow: 15px 15px 5px Grey;
		max-width: 750px;
		max-height: 300px;
	}	
	
	#article
	{
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		background-color: #ececec;
		margin-left: auto;
		margin-right: auto;
		top: 435px;
	}

	#fiche
	{	
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	#fiche2
	{
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	
	p
	{
		font-size: 15px;
		text-align: justify;
	}

	#news_haut
	{	
		height: 50%;
		width: 100%;
	}

	#news_haut img
	{
		width: 100%;
		height: 100%;
	}
	
	#news_bas
	{
		background-repeat: no-repeat;
		width: 100%;
		height: 50%;
	}
	
	a
	{
		color: RoyalBlue;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}

	#fond_bas
	{
		width: 100%;
		height: 100%;
		z-index: 0;
	}

	#news
	{
		position: relative;
		top: -150px;
		width: 100%;
		height: 100%;
		margin: auto;
		z-index: 1;
	}

	#img1
	{
		left: 2%;
		width: 10%;
		height: 100%;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
	}

	#txt1
	{
		left: 14%;
		width: 34%;
		height: 100%;
	}
	
	#img2
	{
		left: 88%;
		width: 10%;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	#txt2
	{
		left: 52%;
		width: 34%;
		height: 100%;
	}
	
	#texte
	{
		width: 100%;
	}
	
	
	h1
	{
		font-size: 16px;
		font-weight: bold;
		color: #EB6B08;
	}

	h2
	{
		font-size: 14px;
		color: #313131;
	}

	td 
	{
	  vertical-align: top;
	}


	table
	{
		border-collapse: collapse;
	}

	#article h1
	{
		margin : 0px;
		font-size: 25px;
	}
	
	#article h2
	{
		margin : 0px;
		font-size: 22px;
	}

	#article h3
	{
		margin : 0px;
		font-size: 18px;
	}

	#footer
	{
		background-color: Snow;
		width: 100%;
		height: 40px;
		bottom: 0px;
		position: fixed;
		border-top: 3px Solid Grey;
	}

	#footer p
	{
		font-size: 12px;
		text-align: center;
	}

}

@media screen and (max-width: 709px)  {

	body
	{
		width: 100%;
		background-color: #D3DBEE;
		height: 100%;
		margin: 0;
	}
	
	#corps
	{
		position: fixed;
		width: 100%;
		height: 100%;
		overflow: auto;
	}
	
	#header
	{
		width: 100%;
		height: 65px;
		background-color: white;
		top: 0px;
		position: fixed;
		text-align: center;
		border-bottom: 3px Solid Grey;
	}
	
	#navigation
	{
		width: 100%;
		top: 80px;
		position: fixed;
	}
	
	#navigation li 
	{
		width: 50%;
		height: 40px;
		line-height: 50px;
		font-size: 1.5em;
		display: inline-block;
		margin-right: -4px;
		border-bottom: 2px Solid White;
	}
	
	#navigation li.accueil
	{
		width: 100%;
		height: 40px;
		line-height: 50px;
		font-size: 1.5em;
		display: inline-block;
		margin-right: -4px;
		border-bottom: 2px Solid White;
	}
 
	#navigation ul 
	{
		list-style: none;
		background-color:#0099FF;
		padding: 0;
		text-align: center;
		margin: 0;
	}
	
	#navigation a 
	{
		text-decoration: none;
		font-family: 'Oswald', sans-serif;
		font-size: 0.8em;
		line-height: 40px;
		color: #fff;
		display: block;
		font-weight: bold;
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
	}

	#navigation li:hover 
	{
		transition-property: background-color;
		transition-duration: 1s;
		transition-timing-function: ease-out;
		transform: scale(1.2);
		background-color: Navy;
	}
	
	#corpsPage
	{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 260px;
		overflow: auto;
		width: 95%;
		height: 63%;
		background-color: #ececec;
		border: 3px Solid Silver;
		border-radius: 30px;
	}

	#aside
	{
		height: 300px;
		width: 90%;
		max-width: 750px;
		max-height: 300px;
		top: 135px;
		margin-top: 10px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 20px;
		box-shadow: 15px 15px 5px Grey;
	}
	
	
	#article
	{
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		background-color: #ececec;
		margin-left: auto;
		margin-right: auto;
		top: 435px;
	}

	#fiche
	{	
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	#fiche2
	{
		padding: 0;
		margin: 0;
		height: 0; 
		width: 0;
	}

	a
	{
		color: RoyalBlue;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}
	
	p
	{
		font-size: 14px;
		text-align: justify;
	}

	#news_haut
	{	
		height: 50%;
		width: 100%;
	}

	#news_haut img
	{
		width: 100%;
		height: 100%;
	}

	#news_bas
	{
		background-repeat: no-repeat;
		width: 100%;
		height: 50%;
	}

	#fond_bas
	{
		width: 100%;
		height: 100%;
		z-index: 0;
	}

	#news
	{
		position: relative;
		top: -150px;
		width: 100%;
		height: 100%;
		margin: auto;
		z-index: 1;
	}

	#img1
	{
		left: 2%;
		width: 10%;
		height: 100%;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
	}

	#txt1
	{
		left: 14%;
		width: 34%;
		height: 100%;
	}
	
	#img2
	{
		left: 88%;
		width: 10%;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	#txt2
	{
		left: 52%;
		width: 34%;
		height: 100%;
	}
	
	#texte
	{
		width: 100%;
	}
	
	
	h1
	{
		font-size: 0px;
		color: #EB6B08;
	}

	h2
	{
		font-size: 16px;
		color: #313131;
	}

	td 
	{
	  vertical-align: top;
	}


	table
	{
		border-collapse: collapse;
	}

	#article h1
	{
		margin : 0px;
		font-size: 20px;
	}
	
	#article h2
	{
		margin : 0px;
		font-size: 18px;
	}

	#article h3
	{
		margin : 0px;
		font-size: 15px;
	}

	#footer
	{
		background-color: Snow;
		width: 100%;
		height: 40px;
		bottom: 0px;
		position: fixed;
		border-top: 3px Solid Grey;
	}

	#footer p
	{
		font-size: 12px;
		text-align: center;
	}
}